## pandoc-sidenote 0.19.0.0

=== debian/changelog ===
pandoc-sidenote (0.19.0.0-2build4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:15:21 +0000

pandoc-sidenote (0.19.0.0-2build3) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:52 +0000

pandoc-sidenote (0.19.0.0-2build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:33:37 +0200

pandoc-sidenote (0.19.0.0-2build1) disco; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Jan 2019 23:56:19 +0100

pandoc-sidenote (0.19.0.0-2) unstable; urgency=medium

  * Fix bogus credit in initial changelog entry.
  * Fix doc-base path.
    Closes: Bug#914808. Thanks to Andreas Beckmann.
  * Fix add GHC relations on monad-gen.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Nov 2018 18:25:42 +0100

pandoc-sidenote (0.19.0.0-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#884586. Thanks to Philipp Marek.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Nov 2018 15:27:55 +0100
