=== debian/control ===
Source: pandoc-sidenote
Section: text
Priority: optional
Maintainer: Debian Haskell Group <debian-haskell@lists.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cdbs,
 debhelper,
 ghc,
 ghc-prof,
 haskell-devscripts,
 libghc-monad-gen-dev,
 libghc-monad-gen-prof,
 libghc-pandoc-dev,
 libghc-pandoc-prof,
 libghc-pandoc-types-dev,
 libghc-pandoc-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-monad-gen-doc,
 libghc-pandoc-doc,
 libghc-pandoc-types-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/jez/pandoc-sidenote
Vcs-Git: https://salsa.debian.org/haskell-team/pandoc-sidenote.git
Vcs-Browser: https://salsa.debian.org/haskell-team/pandoc-sidenote
Rules-Requires-Root: no

Package: pandoc-sidenote
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 pandoc,
Multi-Arch: foreign
Description: footnotes-to-sidenotes converter for Pandoc
 pandoc-sidenote is a simple Pandoc filter
 to convert footnotes into a format that can be consumed by Tufte CSS.
 .
 Pandoc is a Haskell library for converting
 from one markup format to another,
 and a command-line tool that uses this library.
 .
 This package provides the filter to be used with the pandoc executable.

Package: libghc-pandoc-sidenote-dev
Section: haskell
Architecture: any
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: footnotes-to-sidenotes converter for Pandoc - libraries
 pandoc-sidenote is a simple Pandoc filter
 to convert footnotes into a format that can be consumed by Tufte CSS.
 .
 Pandoc is a Haskell library for converting
 from one markup format to another,
 and a command-line tool that uses this library.
 .
 This package provides the Haskell library for pandoc-sidenote.

Package: libghc-pandoc-sidenote-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Description: footnotes-to-sidenotes converter for Pandoc - library documentation
 pandoc-sidenote is a simple Pandoc filter
 to convert footnotes into a format that can be consumed by Tufte CSS.
 .
 Pandoc is a Haskell library for converting
 from one markup format to another,
 and a command-line tool that uses this library.
 .
 This package provides library documentation for pandoc-sidenote.

Package: libghc-pandoc-sidenote-prof
Section: haskell
Architecture: any
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
Suggests:
 ${cdbs:Suggests},
Provides:
 ${haskell:Provides},
Description: footnotes-to-sidenotes converter for Pandoc - profiling libraries
 pandoc-sidenote is a simple Pandoc filter
 to convert footnotes into a format that can be consumed by Tufte CSS.
 .
 Pandoc is a Haskell library for converting
 from one markup format to another,
 and a command-line tool that uses this library.
 .
 This package provides profiling for the pandoc-sidenote library.
