## pandoc-sidenote 0.20.0

=== debian/changelog ===
pandoc-sidenote (0.20.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build-dependency on libghc-pandoc-types-dev;
    drop GHC relations on monad-gen pandoc
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 10 (not 9)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jun 2020 14:46:54 +0200
