=== debian/control ===
--- 
+++ 
@@ -10,18 +10,12 @@
  ghc,
  ghc-prof,
  haskell-devscripts,
- libghc-monad-gen-dev,
- libghc-monad-gen-prof,
- libghc-pandoc-dev,
- libghc-pandoc-prof,
- libghc-pandoc-types-dev,
+ libghc-pandoc-types-dev (>= 1.20),
  libghc-pandoc-types-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-monad-gen-doc,
- libghc-pandoc-doc,
  libghc-pandoc-types-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jez/pandoc-sidenote
 Vcs-Git: https://salsa.debian.org/haskell-team/pandoc-sidenote.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/pandoc-sidenote
