=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --upstream-vcs-tag=foo --uscan" to update
version=4
https://hackage.haskell.org/package/@PACKAGE@/distro-monitor \
 .*-@ANY_VERSION@@ARCHIVE_EXT@
