## pandoc-sidenote 0.22.1.0

=== debian/changelog ===
pandoc-sidenote (0.22.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * add patch 2001 to relax build-dependency on pandoc-types

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Oct 2021 13:09:03 +0200

pandoc-sidenote (0.20.0-2) unstable; urgency=medium

  * watch: rewrite usage comment
  * resolve and depend on pandoc-abi;
    closes: bug#962715, thanks to Eric Marsden

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Jul 2020 12:30:59 +0200
