=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-pandoc-types-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jez/pandoc-sidenote
 Vcs-Git: https://salsa.debian.org/haskell-team/pandoc-sidenote.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/pandoc-sidenote
@@ -24,6 +24,7 @@
 Package: pandoc-sidenote
 Architecture: any
 Depends:
+ pandoc-abi ${pandoc:Abi},
  ${misc:Depends},
  ${shlibs:Depends},
 Enhances:
