=== debian/rules ===
#!/usr/bin/make -f

ABI = $(shell dpkg-query --showformat='$${Version}' --show libghc-pandoc-types-dev | sed 's/-[^-]*$$//')

include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/hlibrary.mk

DEB_DH_GENCONTROL_ARGS_$(pkg) = -V"pandoc:Abi=$(ABI)"
