=== debian/changelog ===
pandoc-sidenote (0.23.0-1) unstable; urgency=medium

  * update watch file:
    + track Github releases (not hackage distribution packages)
  * declare compliance with Debian Policy 4.6.2
  * drop patch 2001;
    tighten build-dependency on libghc-pandoc-types-dev
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Dec 2023 23:33:28 +0100

pandoc-sidenote (0.22.1.0-2) unstable; urgency=medium

  * fix depend on pandoc-abi;
    closes: bug#962715, thanks to Eric Marsden
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Jul 2022 13:19:59 +0200
