=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  ghc,
  ghc-prof,
  haskell-devscripts,
- libghc-pandoc-types-dev (>= 1.20),
+ libghc-pandoc-types-dev (>= 1.22),
  libghc-pandoc-types-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-pandoc-types-doc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jez/pandoc-sidenote
 Vcs-Git: https://salsa.debian.org/haskell-team/pandoc-sidenote.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/pandoc-sidenote
@@ -24,7 +24,7 @@
 Package: pandoc-sidenote
 Architecture: any
 Depends:
- pandoc-abi ${pandoc:Abi},
+ pandoc-abi (= ${pandoc:Abi}),
  ${misc:Depends},
  ${shlibs:Depends},
 Enhances:
